Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 16:20:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Hanggar W.                    Helo           07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟             07:27 PM, 09th Apr                     Hanggar W.                    English           07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                    Hello Hanggar W. , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:27 PM, 09th Apr                     Hanggar W.                    � Order Status           07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:27 PM, 09th Apr                     Hanggar W.                    9425118711           07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                   Before you go, let me know if I helped you with your query ?           07:27 PM, 09th Apr                     Hanggar W.                    2           07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                   Would you like to ??           07:27 PM, 09th Apr                     Hanggar W.                    Talk to Agent           07:27 PM, 09th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:27 PM, 09th Apr                     Hanggar W.                    [email-masked]           07:28 PM, 09th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:28 PM, 09th Apr                   Abdulqader                    Hi Hanggar , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:41 PM, 09th Apr                     Hanggar W.                    Hi kader           07:42 PM, 09th Apr                     Hanggar W.                    I have order at centerpoint           07:42 PM, 09th Apr                     Hanggar W.                    9425118711           07:42 PM, 09th Apr                     Hanggar W.                    Thats the number           07:42 PM, 09th Apr                     Hanggar W.                    Status delivered           07:42 PM, 09th Apr                     Hanggar W.                    But i didnt receive anything           07:42 PM, 09th Apr                     Hanggar W.                    Could you please help           07:43 PM, 09th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:46 PM, 09th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,           07:53 PM, 09th Apr                   Abdulqader                   We have checked and would like to let you know that the proof of the delivery for the order (9425118711) from the courier team has been shared with us           07:54 PM, 09th Apr                   Abdulqader                            07:54 PM, 09th Apr                   Abdulqader                   In case it does not belong to your address please let us know.           07:54 PM, 09th Apr                     Hanggar W.                    Thats wrong           07:56 PM, 09th Apr                     Hanggar W.                    My flat 2211           07:56 PM, 09th Apr                     Hanggar W.                             07:57 PM, 09th Apr                     Hanggar W.                    As per my adress book 2211           07:57 PM, 09th Apr                     Hanggar W.                    Instead 2011           07:57 PM, 09th Apr                     Hanggar W.                    Why they are not calling first or confirmation, for what propose we put our phone number if not use??           08:01 PM, 09th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.   Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           08:03 PM, 09th Apr                     Hanggar W.                    When i will received my stuff??           08:04 PM, 09th Apr                     Hanggar W.                    Today?? Tommorow??           08:04 PM, 09th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           08:10 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:11 PM, 09th Apr                     Hanggar W.                    I need confirmation when i will received this package           08:12 PM, 09th Apr                     Hanggar W.                    Today, tommorow? Day after tommorow or when           08:12 PM, 09th Apr                   Abdulqader                   Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.           08:16 PM, 09th Apr                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           08:18 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:18 PM, 09th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:20 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6023386